View Issue Details

IDProjectCategoryView StatusLast Update
0000797XnViewMPBugpublic2016-02-26 09:54
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.79 
Summary0000797: High quality zoom - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32711
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-02-24 11:01 admin New Issue
2016-02-24 11:01 admin Status new => resolved
2016-02-24 11:01 admin Resolution open => fixed
2016-02-24 11:01 admin Fixed in Version => 0.79
2016-02-26 09:54 admin Summary High quality zoom => High quality zoom - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32711
2017-03-06 08:49 admin Category Bugs => Bug